Subject: Ticket Assigned - esc late collection UAE
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 10:40:41 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc late collection UAE hindal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hindal Bot:  Hi Hindal ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528458535            02:27 PM, 27th Apr                   Mohammed                    Hi Hindal, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            02:30 PM, 27th Apr                     hindal                    Hi Mohammed           02:30 PM, 27th Apr                     hindal                    I am writing you about my return request           02:30 PM, 27th Apr                     hindal                    Order #9632034864           02:30 PM, 27th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           02:30 PM, 27th Apr                     hindal                    It was requested long time ago, but the bag is still not collected from me           02:31 PM, 27th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:31 PM, 27th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:32 PM, 27th Apr                   Mohammed                   Is there anything else may I assist you?           02:32 PM, 27th Apr                     hindal                    So, when the concerned team will contact me?           02:33 PM, 27th Apr                     hindal                    is there any reference number?           02:33 PM, 27th Apr                     hindal                    to follow up this request later           02:33 PM, 27th Apr                   Mohammed                   we will contact you as soon as possible,and we are really sorry for late collect           02:34 PM, 27th Apr                     hindal                    okay, thank you           02:34 PM, 27th Apr                   Mohammed                   is this contact number working 971528458535           02:34 PM, 27th Apr                   Mohammed                   Hi Hindal, I'm not getting a response from you. Are we still connected?           02:36 PM, 27th Apr                   Mohammed                   Hi Hindal, I have not received a response from you still, please confirm if we are still connected?           02:38 PM, 27th Apr                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:40 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2462633